/* sources and credits
	rounded corners: http://www.schillmania.com/content/projects/even-more-rounded-corners/
*/


body,h1,h2,h3,h4,h5,h6,p,blockquote,dl,ul,ol,form {
	margin-top:0;
	margin-bottom:1em;
	padding-top:0;
	padding-bottom:0;
}


h1,h2,h3,h4,h5,h6 {
	font-size:2em;
	margin:0 0 0.5em 0;
}

h1.page-title {
	font-size:1.2em;
	margin-bottom:1.5em;
}

address {
	margin:1em auto;
}



fieldset {
	padding:0; margin:0;
	border:none;
}


#bx-body {
	max-width:1000px;
	margin:0 auto 0 auto;
	text-align:left;
	font-size:1.4em;
	font-family: arial, verdana, helvetica, sans-serif;
}

/* HEADER: main panel */
	#bx-header {
		background:url(res/backgrounds/header-leaf.jpg) no-repeat top left;
		color:#fff;
		position:relative;
		display:block;
		font-size:0.85em;
		font-family: arial, helvetica, sans-serif;
		font-weight:bold;
		height:12em;
	}

	/* background only div : space provider for the left side rounded corner background */
	#bx-header .background-t {
		width:30%;
		height:100%;
	}

	/* HEADER: logo */
		#bx-header h1 {
			position:absolute; top:14px; left:8px;
			padding:0;
			margin:0;
		}

		#bx-header h1 img {
			border:none;
		}

	/* HEADER: top links */
		#bx-header #header-links {
			position:absolute; top:1.2em; right:1em;
			padding:0;
			margin:0 0 0.25em 0;
			color:#fff;

		}

		#bx-header #header-links a,
		#bx-header #header-links a:visited,
		#bx-header #header-links span.ccare {
			text-decoration:none;
			color:#fff;
			padding:0 0.5em;
			margin:0;
			display:block;
			float:left;
		}

		#bx-header #header-links span {
			padding:0;
			display:block;
			float:left;
		}

		#bx-header #header-links a:hover,
		#bx-header #header-links a:active,
		#bx-header #header-links span.ccare:hover {
			background:#fff;
			color:#c00;
			border-bottom:1px solid #fcc;
			border-top:1px solid #fcc;
		}


	/* HEADER: cartline */

		#bx-header #cartline {
			margin:0;
			position:absolute; top:5.05em; right:1.25em;
			border:none;
		}



	/* HEADER: search box */

		#bx-header #header-search form {
			padding:0; margin:0;
			position:absolute; top:3em; right:1em;
		}

		#bx-header #header-search fieldset {
			border:none;
			padding:0;
			margin:0;
			display:inline;
		}

		#bx-header #search-input  {
			padding:1px 2px;
			margin:0 4px 0 0;
			border:1px solid #000;
			vertical-align:middle;
			height:1em;
		}

		#bx-header button  {
			background-color:#fff;
			color:#000;
			font-family:verdana;
			font-weight:normal;
			font-size:1;
			padding:0;
			margin:0 0.5em 0 0;
			vertical-align:middle;
			border:1px solid #000;
			height:auto;
		}

	/* HEADER: Tabs */

		#bx-header #header-tabs ul {
			font-weight:bold;
			font-size:1em;
			position:absolute; bottom:0em; right:0.6em;
			padding:0 0.5em 0 0;
		}

		#bx-header #header-tabs ul,
		#bx-header #header-tabs li {
			margin:0;
			list-style:none;
		}

		#bx-header #header-tabs li {
			float:left;
			margin-right:0;
			padding:0 0 0 9px;
			background:url("res/tabs/v1/left.gif") no-repeat left top;
		}

		#bx-header #header-tabs a {
			display:block;
			padding:2px 10px 2px 6px;
			text-decoration:none;
			color:#00f;
			background:url("res/tabs/v1/right.gif") no-repeat right top;
			border:none;
			float:none;
		}


		#bx-header #header-tabs li.blue {
			background:url("res/tabs/v1/left-blue.gif") no-repeat left top;
		}

		#bx-header #header-tabs a.blue {
			background:url("res/tabs/v1/right-blue.gif") no-repeat right top;
		}

		#bx-header #header-tabs li.yellow {
			background:url("res/tabs/v1/left-yellow.gif") no-repeat left top;
		}

		#bx-header #header-tabs a.yellow {
			background:url("res/tabs/v1/right-yellow.gif") no-repeat right top;
		}

		#bx-header #header-tabs li.orange {
			background:url("res/tabs/v1/left-orange.gif") no-repeat left top;
		}

		#bx-header #header-tabs a.orange {
			background:url("res/tabs/v1/right-orange.gif") no-repeat right top;
		}

		#bx-header #header-tabs li.green {
			background:url("res/tabs/v1/left-green.gif") no-repeat left top;
		}

		#bx-header #header-tabs a.green {
			background:url("res/tabs/v1/right-green.gif") no-repeat right top;
		}

		#bx-header #header-tabs li.brown {
			background:url("res/tabs/v1/left-brown.gif") no-repeat left top;
		}

		#bx-header #header-tabs a.brown {
			background:url("res/tabs/v1/right-brown.gif") no-repeat right top;
		}

		#bx-header #header-tabs a:hover,
		#bx-header #header-tabs a:active {
			color:#f00;
		}

		#bx-header #header-tabs li.current {
			background:url("res/tabs/v1/left_on.gif") no-repeat left top;
		}

		#bx-header #header-tabs .current a {
			color:#000;
			background-image:url("res/tabs/v1/right_on.gif");
		}


/* BODY PANEL */

	#bx1 {
		position:relative;
		padding:0;
		margin:0;
		xmargin-right:10px;
	}


	#bx2 {
		position:relative;
		padding:0;
		xmargin:0 -9px 0 9px;
	}

	#bx-column-wrapper {
		padding:0;
		xmargin:0 10px 0 0 ;
		position:relative;
		background:#fff;
	}



		/* LEFT COLUMN */
		#bx-left-column {
			float:left;
			display:block;
			width:15.5em;
			margin:0;
			padding:0;
			margin-top:1em;
			padding-top:1px;
		}

		/* RIGHT COLUMN */
		#bx-right-column {
			margin:0 0.5em 1em 17.5em;
			padding:2em 0 2em 0;
			position:relative;
		}


/* FOOTER PANEL */

	#bx-footer-wrapper {
		position:relative;
		background:#98c078;
	}


	#bx-footer {
		position:relative;
		margin:0;
		padding:1em 0;
		font-size:0.75em;
	}



/* PAGINATION SECTION */
	#paginate {
		width:92%;
		position:relative;
	}

	#paginate.clear-left {
		clear:left;
	}

	#paginate td {
		width:33%;
		border:1px solid #ccc;
		border-left:none;
		border-right:none;
		background:#eea;
	}

	#paginate td a {
		text-decoration:none;
	}

	#paginate select {
		border:1px solid #ccc;
	}

	#paginate option {
		padding:0 4px 0 2px;
	}

	#paginate option.selected {
		color:#f00;
	}




/* TEMP */

		#bx-left-column dt.h1 {
			font-size:1em;
			text-align:center;
			margin:0.25em;
			font-weight:bold;
		}


/* PAGE SPECIFIC CLASSES */

	/* Quick Order Form */
		#page-quick-order,
		#page-search {
			margin:1em 4em 1em 1em;
		}

		#page-quick-order form,
		#page-search form {
			margin:1em 0;
		}

		#page-search div.found {
			float:left;
			display:inline;
			margin:0.5em;
			overflow:auto;
			text-align:center;
			font-size:0.85em;
		}


/* MISCELLANEOUS FIXES */


	/* Clear Floated Elements */
	.clearfix:after {
		content:".";
		display:block;
		height:0;
		clear:both;
		visibility:hidden;
	}

	.clearfix {
		display:inline-block;
	}

	/* Hides from IE-mac \*/
	.clearfix {
		display: block;
	}
	/* End hide from IE-mac */











